{
    "objects" : [
        {
            "id" : "geometrytest1",
            "modelPath" : "Models/geometry1.fbx",
            "tokens" : [
                "DISABLE_COLLISION_REACTION",
                "GENERATE_COLLISION_TERRAIN"
            ],
            "collidable": null,
            "graphicsTemplate": null
        }

    ],
    "files" : []
}